<?xml version="1.0" encoding="utf-8"?>
<ADConfig>
  <allADRefresh>http://po.im.alisoft.com/po?type=mainRemind,chatRemind,tribeRemind,dealAD,logisticsAD,taoAssisterAD&amp;show_type=.xml&amp;return_type=code</allADRefresh>
  <loginBannerRefresh>http://po.im.alisoft.com/po?type=loginBanner2&amp;show_type=.xml&amp;return_type=code</loginBannerRefresh>
</ADConfig>